BODY {
    margin:0px;
    padding:0px;
    color: #000000;
    background-color: #e8edff;
    font-size:11px;
    font-family:verdana, sans-serif;
}

td{
    font-size:11px;
    font-family:verdana, sans-serif;
}

							    
a{
color:black;
font-weight:normal;
text-decoration:none;
text-decoration:underline;
}

a:hover{
font-weight:bold;
text-decoration:underline;
}


.ujmenucim {
	font-size:12px;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:bold;

}
.ujmenucim:hover {
	color: #000000;
	text-decoration: underline;
}
.ujalmenucim {
	font-size:10px;
	color: #000000;
	text-decoration: none;
}
.ujalmenucim:hover {
	font-size:10px;
	color: #000000;
	text-decoration: underline;
}

.navibar {
	font-size:9px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.kapcsolat {
	font-size:10px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:10px;
	padding-bottom:30px;
}

.copirajt {
	font-size:10px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

.copirajt_print {
	font-size:10px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
	text-decoration:none;
}


.navibar:hover {
    text-decoration:underline;
}


.navibar_bg {
    background-image: url("./images/navibar_hatter.jpg");
    background-repeat:no-repeat;
}


.hasznos{
     width:600px;
     height: 591px; 
     overflow: auto;
}

.hasznos_td{
    width:611px;
    height: 591px;
    background-color:#f4f9fd;
    background-image: url("./images/fo_hatter.jpg");
    background-repeat:no-repeat;
} 

.hasznos_td_print{
    width:611px;
    height: 591px;
    background-color:white;
} 

